/** Shopify CDN: Minification failed

Line 47:12 Expected ":"

**/
/**
 * -------------------------------------------------------------
 * STAMPED
 * -------------------------------------------------------------
 */


/**
* -------------------------------------------------------------
* ORDER TRACKING APP
* -------------------------------------------------------------
*/

.pp_tracking_content {
  --page--color-bg: rgb(var(--background));

  --button-background: var(--primary-button-background);
  --button-text-color: var(--primary-button-text-color);

  color: rgb(var(--text-color, 0 0 0));
  max-width: var(--container-max-width, 1600px) !important;
  padding: 0 !important;
  margin-block-start: var(--page-spacer--mbs) !important;
  margin-block-end: var(--page-spacer--mbe) !important;
  margin-inline-start: var(--container--mis) !important;
  margin-inline-end: var(--container--mie) !important;
  padding-block-start: var(--spacing-4) !important;
  padding-block-end: var(--spacing-14) !important;
}
.pp_tracking_content .pp_tracking_title {
  text-align: inherit !important;
  font-size: var(--heading-h2-font-size) !important;
}
.pp_tracking_tab .pp_tracking_tab_left,
.pp_tracking_tab .pp_tracking_tab_right {
  margin-top: 0 !important;
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  font-size: var(--heading-small-font-size) !important;
  font-weight: var(--text-font-bold-weight) !important;
  opacity: 0.7 !important;
  transition 0.25s ease-in-out;
  color: black !important;
}
.pp_tracking_tab .pp_active {
  border-color: black !important;
  border-width: 2px !important;
  opacity: 1 !important;
}
.pp_tracking_form_in {
  margin-top: 20px;
}
.pp_tracking_form_div > div[style]:last-child {
  display: none;
}
.pp_tracking_form_div .pp_tracking_form {
  max-width: 100% !important;
  --text-color: 0 0 0;
  color: rgb(var(--text-color, 0 0 0));
}

.pp_tracking_result div[id^=google-map-card__] {
  z-index: 5 !important;
}
.pp_tracking_result .pp_page_map_div iframe[src] {
  z-index: 4 !important;
}
.pp_tracking_content .pp_tracking_line_center {
  padding-left: 30px !important;
  padding-right: 30px !important;
}
.pp_tracking_line_center .pp_tracking_word {
  font-weight: 700;
  font-size: calc(var(--typeBaseSize) + 1px);
}
.pp_tracking_form .pp_tracking_span {
  font-size: calc(var(--typeBaseSize) + 1px);
  margin-bottom: 10px;
}
.pp_tracking_content>.pp_tracking_form_div>.pp_tracking_form_in {
  border: none !important;
  padding: 0 !important;
  margin-top: 1rem;
}
.pp_tracking_content>.pp_tracking_form_div>.pp_tracking_form_in>.pp_tracking_form_order, .pp_tracking_content>.pp_tracking_form_div>.pp_tracking_form_in>.pp_tracking_form_number {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/* Label */
.pp_tracking_content form .pp_tracking_parent .pp_tracking_span{
  margin: 0 0 0.5em;
}

.pp_tracking_content>.pp_tracking_form_div>.pp_tracking_form_in {
  border: none !important;
  padding: 0 !important;
  margin-top: 1rem;
}
.pp_tracking_content>.pp_tracking_form_div>.pp_tracking_form_in>.pp_tracking_form_order,
.pp_tracking_content>.pp_tracking_form_div>.pp_tracking_form_in>.pp_tracking_form_number {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.pp_tracking_content>.pp_tracking_form_div>.pp_tracking_above {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.pp_tracking_word {
  font-family: var(--typeHeaderPrimary),var(--typeHeaderFallback);
}

.pp_tracking_content :is(input:not(:is([type="radio"], [type="checkbox"]))){
  height: var(--input-height);
  border-radius: var(--rounded-input);
  border-width: 1px;
  text-align: start;

  height: var(--form-input-field-height);
  line-height: var(--form-input-field-height);
  padding: 0 18px;
  transition: border 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  transition-duration: 0.2s, 0.2s;
} 
.pp_tracking_content :is(input:not(:is([type="radio"], [type="checkbox"]))):focus {
  border-color: rgb(var(--text-color));
  box-shadow: 0 0 0 1px rgb(var(--text-color)) inset;
  outline: none;
}

.pp_tracking_input {
  margin-block-start: 0 !important;
}
/* @Mobile only */
@media only screen and (max-width: 810px) {
  .pp_tracking_form_div.both_form .pp_tracking_form_in {
    display: grid !important;
    gap: 20px;
  }

  .pp_tracking_line_center,
  .pp_tracking_word {
    padding: 0 !important;
  }

  .pp_tracking_line_center {
    display: block !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    margin-block-start: 15px !important;
    position: relative;
  }
  .pp_tracking_word { 
    font-size: 1rem !important;
    background-color: var(--page--color-bg);
    z-index: 2;
    position: relative !important;
    display: inline-block !important;
    padding: 0 4px !important;
  }

.pp_tracking_line_center::before {
    display: block !important;
    content: '' !important;
    height: 1px !important;
    position: absolute;
    left: 10% !important;
    right: 10% !important;
    top: 50% !important;
    border-top: 1px dashed #c3c3c3;
    transform: translateY(-50%);
    background: none !important;
  }

  .pp_tracking_form_number {
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
}

/**
* -------------------------------------------------------------
* CONJURED MEMBER
* -------------------------------------------------------------
*/

#conjured_membership {
  padding: 0 !important;
}


.affirm-as-low-as {
  font-size: 11px;
}
.affirm-as-low-as .__affirm-logo.__ligature__affirm_full_logo__ {
  font-size: 123.6%;
  display: inline-block;
  width: 32.5px;
}